pre {
  font-family: 'NanumBar​unGothic',
    'NanumBar​unGothicOTF',
    '나눔바른고딕',
    "나눔바른고딕OTF",
    "NanumGothic",
    "나눔고딕",
    Dotum,
    "돋움",
    Helvetica,
    Arial,
    AppleSDGothicNeo,
    sans-serif;
  font-size: 12px;
  color: #37393b;
}

.context-menu-list {
  padding-top: 8px
}

.new_neon a {
  cursor: pointer;
}

.new_neon .mt0 {
  margin-top: 0 !important;
}

.new_neon .mt10 {
  margin-top: 10px !important;
}

.new_neon .mt25 {
  margin-top: 25px !important;
}

.new_neon .mb25 {
  margin-bottom: 25px !important;
}

.new_neon .mr15 {
  margin-right: 15px !important;
}

.new_neon .pt10 {
  padding-top: 10px !important;
}

.new_neon .pb10 {
  padding-bottom: 10px !important;
}

.new_neon .app_layout button+button {
  margin-left: 1px;
}

.new_neon .column_cont.layout2 {
  border-top: none;
}

.new_neon .column_cont.layout2 .sec {
  border-top: none;
  padding: 0
}

.new_neon .column_cont.layout2 .sec2 {
  border-top: none;
  padding: 0
}

.new_neon .column_cont.layout2 .sec3 {
  border-top: none;
  padding: 0
}

.new_neon .column_cont.layout2 .left_zone {
  padding: 0 25px 0 0;
}

.new_neon .column_cont.layout2 .left_zone .sec {
  padding: 0;
}

.new_neon .column_cont.layout2 .right_zone {
  padding: 0 0 0 25px;
}

.new_neon .bb-tooltip-container .bb-tooltip {
  min-width: auto !important;
}

.new_neon .file_td .feil_list {
  margin-top: 25px;
}

.new_neon .list_box ul.group_polder_inner {
  max-height: 100%;
}

.new_neon .table_box table td .graph {
  cursor: pointer;
}

.new_neon input+label:before :not(none_text) {
  margin-right: 5px !important;
}

.new_neon .group_polder_inner li .group_polder_inner li .group_polder_inner li .group_polder_inner li .polder_box {
  padding: 0 0 0 66px;
}

.new_neon .group_polder_inner li .group_polder_inner li .group_polder_inner li .group_polder_inner li .group_polder_inner li .polder_box {
  padding: 0 0 0 80px;
}

.new_neon .main_popup .container .contents {
  top: 0;
  left: 0
}

.new_neon .noti_error_box .error_inner .noti_error_navi .navi_inner {
  width: 350px
}

.new_neon .noti_error_box .error_inner .noti_error_navi .navi_inner .noti_list_box {
  overflow-y: auto;
  max-height: 470px;
}

.new_neon .noti_error_box .error_inner .noti_error_navi .navi_inner .navi_title_box .paging_bx {
  top: 15px;
}

.new_neon .error {
  border: 1px solid #ff6569 !important;
}

.new_neon .checkbox_custom.checkbox_component.none_txt:before {
  margin-right: 5px;
}

.new_neon .resize-base {
  position: relative;
  height: 100%;
  width: 100%;
}

.new_neon .resize-elem {
  position: absolute;
  height: 100%;
  width: 10px;
  left: 100%;
  margin-left: 0;
  top: 0;
  cursor: col-resize;
}

.new_neon .resize-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding: 0 10px
}

.new_neon tr.summary td .total_price {
  font-family: "tahoma", 타호마, Helvetica, "NanumBar​unGothic", 나눔바른고딕, "NanumGothic", "나눔고딕", Dotum, "돋움", Helvetica, Arial, AppleSDGothicNeo, sans-serif;
  font-weight: bold;
  font-size: 20px;
  /* line-height: 28px; */
  color: #37393b;
}

.new_neon tr.summary td .total_txt {
  font-size: 14px;
  line-height: 20px;
  color: #222;
  font-family: "NanumBarunGothicBold", "나눔바른고딕Bold", "NanumGothic", "나눔고딕", Dotum, "돋움", Helvetica, Arial, AppleSDGothicNeo, sans-serif;
  font-weight: 600;
}

.new_neon input[type="checkbox"]:disabled:checked+.checkbox_custom,
.new_neon input[type="checkbox"]:disabled:checked+.checkbox_ckustom_v2 {
  color: #111 !important
}

.component-tab-fade-enter-active,
.component-tab-fade-leave-active {
  transition: opacity .3s ease;
}

.component-tab-fade-enter,
.component-tab-fade-leave-to {
  opacity: 0;
}

.component-content-fade-enter-active,
.component-content-fade-leave-active {
  transition: opacity .0s ease;
}

.component-content-fade-enter,
.component-content-fade-leave-to {
  opacity: 0;
}

.popup-fade-enter,
.popup-fade-leave-to {
  opacity: 0;
  transform: rotateY(50deg);
}

.popup-fade-enter-to,
.popup-fade-leave {
  opacity: 1;
  transform: rotateY(0deg);
}

.popup-fade-enter-active,
.popup-fade-leave-active {
  /* transition: opacity .2s ease; */
  transition: opacity, transform 200ms ease-out;
}

.vdr.active:before {
  outline: 0 !important;
}

.tooltip {
  display: block !important;
  z-index: 10000;
}

.tooltip .tooltip-inner {
  background: #37393b;
  color: white;
  border-radius: 16px;
  padding: 5px 10px 4px;
}

.tooltip .tooltip-arrow {
  width: 0;
  height: 0;
  position: absolute;
  margin: 5px;
  border: solid #37393b;
  z-index: 1;
}

.tooltip[x-placement^="top"] {
  margin-bottom: 5px;
}

.tooltip[x-placement^="top"] .tooltip-arrow {
  border-width: 5px 5px 0 5px;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  border-bottom-color: transparent !important;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}

.tooltip[x-placement^="bottom"] {
  margin-top: 5px;
}

.tooltip[x-placement^="bottom"] .tooltip-arrow {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  border-top-color: transparent !important;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}

.tooltip[x-placement^="right"] {
  margin-left: 5px;
}

.tooltip[x-placement^="right"] .tooltip-arrow {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent !important;
  border-top-color: transparent !important;
  border-bottom-color: transparent !important;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}

.tooltip[x-placement^="left"] {
  margin-right: 5px;
}

.tooltip[x-placement^="left"] .tooltip-arrow {
  border-width: 5px 0 5px 5px;
  border-top-color: transparent !important;
  border-right-color: transparent !important;
  border-bottom-color: transparent !important;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}

.tooltip.popover .popover-inner {
  background: #f9f9f9;
  color: black;
  padding: 24px;
  border-radius: 5px;
  box-shadow: 0 5px 30px rgba(black, .1);
}

.tooltip.popover .popover-arrow {
  border-color: #f9f9f9;
}

.tooltip[aria-hidden='true'] {
  visibility: hidden;
  opacity: 0;
  transition: opacity .15s, visibility .15s;
}

.tooltip[aria-hidden='false'] {
  visibility: visible;
  opacity: 1;
  transition: opacity .15s;
}

.new_neon .partner .dimd {
  top: 54px;
}

.new_neon .ly_popup .app_textarea {
  margin-bottom: 11px;
}

.new_neon .ly_popup .ly_cont .app_textarea .textarea_tit {
  bottom: -21px;
}

.new_neon .checkbox_custom_v3, .new_neon .checkbox_custom_v4 {
  cursor: pointer;
}

.new_neon .list_box.check_list ul:first-child {
  max-height: 190px;
}

.new_neon .upload_area .upld_cont {
  height: 96px;
}

.new_neon .view_btn_box button {
  width: auto;
}

/* 마크업 머지후 아래내용 제거할 것. */
.new_neon .add_menu{
  position: relative;
  min-width: 0;
}
.new_neon .add_menu.menu_more .tab_add_list{
  width: 100%;
  table-layout: fixed;
}
.new_neon .add_menu.menu_more .tab_menu{
  padding: 0 40px 0 35px;;
}
.new_neon .add_menu.menu_more .add_item{
  /* width: inherit; */
  max-width: 220px;
}
.tab_ov{
  overflow: hidden;
}
.menu_more .btn_arrow{
  display: block;
}
.btn_arrow{
  display: none;
  position: absolute;
  top: 12px;
  width: 20px;
  height: 26px;
  background-color: #fff;
  border: 1px solid #c4c4c4;
  color: #666;
  line-height: 26px;
  z-index: 10000;
}
.btn_prev{
  left: 10px;
}
.btn_next{
  right: 10px;
}

.new_neon .table_box .rfview_date .colon {
  font-weight: bold;
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
}

.new_neon.dev_user.local .tab_add_list .add_item .add_item_inner.on {
  background-color: #5adaac;
}

.new_neon.dev_user.dev .tab_add_list .add_item .add_item_inner.on {
  background-color: #5adaac;
}

.new_neon.dev_user.alpha .tab_add_list .add_item .add_item_inner.on {
  background-color: #d9a66f;
}

.new_neon.dev_user.beta .tab_add_list .add_item .add_item_inner.on {
  background-color: #5e5b8e;
}

.new_neon.dev_user.live .tab_add_list .add_item .add_item_inner.on {
  background-color: #ffa4dd;
}

.new_neon .total_lst .total_lst_info > li:first-child, .new_neon .total_lst .total_lst_info > li:nth-child(3), .new_neon .total_lst .total_lst_info > li:last-child {
  width: 21.4%;
}

.new_neon .total_lst .total_lst_info > li:first-child, .new_neon .total_lst .total_lst_info > li:nth-child(2) {
  border-right: 1px solid #e5e5e5;
}

.new_neon .total_lst .total_lst_info > li:first-child .total_menu:after, .new_neon .total_lst .total_lst_info > li:nth-child(2) .total_menu:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -1px;
  width: 1px;
  background: #666;
}

.new_neon .ui-datepicker .ui-datepicker-calendar .ui-datepicker-holiday {
  color: #ff6569 !important;
}

.new_neon .ui-datepicker .ui-datepicker-calendar .ui-datepicker-holiday .ui-state-default {
  color: #ff6569 !important;
}